@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LMX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	font
------------------------------------------------------------*/
.serif {
	font-family: YakuHanMP,"Noto Serif JP", serif;
}
.sans {
	font-family: YakuHanMP,"Noto Sans JP", sans-serif;
}
.rokkitt {
	font-family: "Rokkitt", serif;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 112rem;
}
@media all and (max-width: 896px) {
	.content {
		max-width: inherit;
		margin: 0 2rem;
	}
}
/*------------------------------------------------------------
	comWid
------------------------------------------------------------*/
.comWid {
	width: 96rem;
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	.comWid {
		width: auto;
		margin-right: 2rem;
	}
}
/*------------------------------------------------------------
	comLineBox
------------------------------------------------------------*/
.comLineBox {
	position: relative;
}
.comLineBox:before {
	position: absolute;
	right: -2rem;
	top: 14.6rem;
	width: 116.2rem;
	height: 2px;
	transform: rotate(-15.4deg);
	background-color: #0080C8;
	content: "";
	z-index: 1;
}
.comLineBox:after {
	position: absolute;
	right: -0.1rem;
	top: -0.9rem;
	width: 2px;
	bottom: 0;
	background-color: #0080C8;
	content: "";
}
.comLineBox .pageImg {
	margin-bottom: 7rem;
}
@media all and (max-width: 896px) {
	.comLineBox:before {
		right: -0.7rem;
		top: 6.6rem;
		width: auto;
		left: -0.6rem;
		height: 0.1rem;
	}
	.comLineBox:after {
		top: 2rem;
		width: 0.1rem;
	}
	.comLineBox .pageImg {
		margin-bottom: 4rem;
	}
}
/*------------------------------------------------------------
	comLine
------------------------------------------------------------*/
.comLine {
	position: absolute !important;
	pointer-events: none;
	left: 50%;
}
.comLine01 {
	margin-left: -91.5rem;
	top: 1.9rem;
	width: 72.5rem;
}
.comLine02 {
	top: 43.1rem;
	width: 83.3rem;
	margin-left: -34.6rem;
}
.comLine03 {
	top: 131.4rem;
	width: 115.5rem;
	margin-left: -104.6rem;
}
.comLine04 {
	top: 160.3rem;
	width: 72.7rem;
	margin-left: -12rem;
}
.comLine05 {
	top: 20.6rem;
	width: 54.8rem;
	margin-left: 4.3rem;
}
@media all and (max-width: 896px) {
	.comLine {
		margin-left: 0 !important;
	}
	.comLine01 {
		left: -20.4rem;
		top: 0.9rem;
		width: 34rem;
	}
	.comLine02 {
		left: -9.4rem;
		top: 27.7%;
		width: 40.8rem;
	}
	.comLine03 {
		left: -30.4rem;
		top: 62.05%;
		width: 56.5rem;
	}
	.comLine04 {
		top: auto;
		bottom: -0.3rem;
		left: -4.9rem;
		width: 35.5rem;
	}
	.comLine05 {
		top: 26rem;
		width: 27.4rem;
		left: 9.2rem;
		z-index: 1;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	font-size: 3.8rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	font-family: YakuHanMP,"Noto Serif JP", serif;
}
@media all and (max-width: 896px) {
	.headLine01 {
		padding-bottom: 1.7rem;
		font-size: 2.5rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 2.3rem;
	padding-bottom: 2.3rem;
	font-size: 3.2rem;
	line-height: 1.3;
	font-weight: 400;
	letter-spacing: 0.06em;
	font-family: YakuHanMP,"Noto Serif JP", serif;
	border-bottom: 1px solid #0080C8;
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 1.5rem;
		padding-bottom: 1.5rem;
		font-size: 2.24rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin: 0 -0.2rem -18.8rem;
}
.headLine03 img {
	height: 26.6rem;
	width: auto;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin: 0 0.1rem -4.8rem;
	}
	.headLine03 img {
		height: 9.7rem;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin: 0 7.7rem;
	text-align: right;
}
.headLine04 img {
	width: 25.3rem;
}
.headLine04 .jp {
	width: 47.5rem;
	margin: 6.2rem 0 0 auto;
	display: block;
	font-size: 1.7rem;
	font-weight: 400;
	line-height: 2;
	text-align: justify;
	letter-spacing: 0.06em;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin: 0 1.7rem 2rem 0;
	}
	.headLine04 img {
		width: 12.6rem;
	}
	.headLine04 .jp {
		width: auto;
		margin: 4.5rem 0 0;
		font-size: 1.5rem;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	position: absolute;
	left: -7.5rem;
	top: 1.1rem;
	display: flex;
	align-items: center;
	color: #0080c8;
	font-size: 2.2rem;
	font-weight: 400;
	letter-spacing: 0.08em;
	writing-mode: vertical-rl;
}
.headLine05 .en {
	margin: 0 -0.9rem 0.2rem 0;
	flex-shrink: 0;
	font-size: 4.7rem;
	writing-mode: lr-tb;
}
@media all and (min-width: 897px) {
	.headLine05 .num {
		margin-top: -1rem;
		writing-mode: lr-tb;
	}
}
@media all and (max-width: 896px) {
	.headLine05 {
		min-height: 32rem;
		left: -5.2rem;
		top: 0.8rem;
		font-size: 1.55rem;
		letter-spacing: 0.04em;
	}
	.headLine05 .en {
		font-size: 3.3rem;
	}
}
/*------------------------------------------------------------
	headLine06
------------------------------------------------------------*/
.headLine06 {
	margin-bottom: 2rem;
	display: flex;
	align-items: center;
	color: #0080c8;
	font-size: 2.2rem;
	font-weight: 400;
}
.headLine06 .en {
	margin-right: 2.1rem;
	flex-shrink: 0;
	font-size: 4.7rem;
}
@media all and (max-width: 896px) {
	.headLine06 {
		margin-bottom: 1.6rem;
		font-size: 1.55rem;
	}
	.headLine06 .en {
		margin-right: 1.1rem;
		font-size: 3.3rem;
	}
}
/*------------------------------------------------------------
	headLine07
------------------------------------------------------------*/
.headLine07 {
	margin-bottom: 3.6rem;
	padding-left: 2.6rem;
	position: relative;
	font-size: 3.2rem;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0.06em;
}
.headLine07::before {
	position: absolute;
	left: -0.1rem;
	top: 0.7rem;
	width: 0.2rem;
	bottom: 0.1rem;
	background-color: #0080C8;
	content: "";
}
@media all and (max-width: 896px) {
	.headLine07 {
		margin-bottom: 0.3rem;
		padding-left: 1.9rem;
		font-size: 2.25rem;
	}
	.headLine07::before {
		left: 0;
		top: 0.5rem;
		width: 0.1rem;
	}
}
/*------------------------------------------------------------
	comTxtBox
------------------------------------------------------------*/
.comTxtBox {
	margin-bottom: 11.2rem;
}
.comTxtBox h3 {
	margin: -0.3rem 7.5rem 0 0;
	width: 23.5rem;
	position: relative;
}
.comTxtBox h3:after {
	position: absolute;
	right: 0;
	top: 1rem;
	width: 2px;
	height: calc(100% - 1.7rem);
	background-color: #0080C8;
	content: "";
}
.comTxtBox .rBox {
	flex: 1;
}
.comTxtBox .rBox p {
	font-size: 1.7rem;
	line-height: 2;
	letter-spacing: 0.1em;
	text-align: justify;
}
@media all and (max-width: 896px) {
	.comTxtBox {
		margin-bottom: 8.2rem;
		display: block;
	}
	.comTxtBox h3 {
		margin: 0 0 1.7rem;
		width: auto;
		border-bottom: 0.1rem solid #0080C8;
	}
	.comTxtBox h3:after {
		display: none;
	}
	.comTxtBox .rBox p {
		font-size: 1.5rem;
		letter-spacing: 0.05em;
	}
}
/*------------------------------------------------------------
	comTimeList
------------------------------------------------------------*/
.comTimeList {
	width: 88.4rem;
	margin-left: auto;
	position: relative;
}
.comTimeList::before {
	position: absolute;
	left: 0;
	top: 3rem;
	bottom: 3rem;
	width: 1px;
	content: "";
	background-color: #fff;
}
.comTimeList li {
	margin-bottom: 1.1rem;
	min-height: 5.9rem;
	padding: 0.5rem 2.8rem 0.3rem;
	display: flex;
	align-items: center;
	position: relative;
	background-color: rgba(255,255,255,0.2);
}
.comTimeList li p:not(.time) {
	line-height: 1.31;
}
.comTimeList li::before {
	position: absolute;
	left: -1.9rem;
	top: 50%;
	width: 3.8rem;
	height: 1px;
	content: "";
	background-color: #fff;
}
.comTimeList li::after {
	position: absolute;
	left: -0.4rem;
	top: 50%;
	width: 0.9rem;
	height: 0.9rem;
	content: "";
	background-color: #fff;
	border-radius: 100%;
	transform: translateY(-50%);
}
.comTimeList .time {
	position: absolute;
	left: -8.9rem;
	top: 50%;
	width: 6rem;
	text-align: right;
	letter-spacing: 0.08em;
	transform: translateY(-42%);
}
@media all and (max-width: 896px) {
	.comTimeList {
		width: auto;
		margin-left: 8.5rem;
	}
	.comTimeList::before {
		top: 3.5rem;
		bottom: 3.5rem;
	}
	.comTimeList.wid01::before {
		top: 5rem;
		bottom: 5rem;
	}
	.comTimeList.wid02::before {
		bottom: 5rem;
	}
	.comTimeList.wid03::before {
		top: 5rem;
	}
	.comTimeList li {
		margin-bottom: 1rem;
		min-height: 7.6rem;
		padding: 1.5rem 1rem 1.5rem 2.5rem;
		background-color: rgba(255,255,255,0.13);
	}
	.comTimeList li::before {
		left: -1.6rem;
		width: 3.2rem;
	}
	.comTimeList li::after {
		width: 0.8rem;
		height: 0.8rem;
	}
	.comTimeList li p:not(.time) {
		line-height: 1.6;
		text-align: justify;
	}
	.comTimeList .time {
		left: -8.5rem;
		transform: translateY(-55%);
	}
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	width: 21.4rem;
}
.comLink a {
	height: 6.1rem;
	padding: 0.2rem 2.6rem 0;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: 0.09em;
	background: #0080c8 url(../img/common/icon02.png) no-repeat right 2.4rem center;
	background-size: 1.8rem auto;
	border-radius: 5rem;
	font-family: "Rokkitt", serif;
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink {
		width: 14.4rem;
	}
	.comLink a {
		height: 4.1rem;
		padding: 0.3rem 1.7rem 0;
		font-size: 1.35rem;
		background-position: right 1.7rem center;
		background-size: 1.2rem auto;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: 47rem;
	margin: 0 auto;
}
.comBtn a {
	height: 8.2rem;
	padding-right: 5.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 2.85rem;
	letter-spacing: 0.06em;
	background: #0080c8 url(../img/common/icon08.png) no-repeat right 2.6rem center;
	background-size: 4.2rem auto;
}
.comBtn a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comBtn {
		width: 31.5rem;
	}
	.comBtn a {
		height: 5.5rem;
		padding-right: 3.8rem;
		font-size: 1.9rem;
		background-position: right 1.9rem center;
		background-size: 2.7rem auto;
	}
}
/*------------------------------------------------------------
	comPop
------------------------------------------------------------*/
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 1;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
} 
.mfp-bg {
	background-color: rgba(0,0,0,0.3);
}
.mfp-container {
	padding-top: 8.5rem;
}
.comPop {
	max-width: 96rem;
	margin: 0 auto;
	position: relative;
}
.comPop .popBox {
	height: calc(100vh - 18rem);
	overflow-y: scroll;
	padding: 6rem 7rem 6.4rem;
	background-color: #fff;
}
.comPop .popClose {
	width: 3.3rem;
	position: absolute;
	right: 1.3rem;
	bottom: 1.2rem;
	cursor: pointer;
	transition: .3s;
}
.comPop .popTtl {
	margin-bottom: 4.4rem;
	font-size: 2.3rem;
	letter-spacing: 0.04em;
	font-weight: 400;
}
.comPop .title {
	margin-bottom: 1.9rem;
	font-size: 1.9rem;
	font-weight: 400;
	letter-spacing: 0.1em;
}
.comPop .ttl {
	margin-bottom: 1rem;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: 0.1em;
}
.comPop p {
	text-align: justify;
	font-size: 1.5rem;
	letter-spacing: 0.06em;
	line-height: 1.66;
}
.comPop .textUl {
	margin-top: 5.2rem;
}
.comPop .textUl li:not(:last-child) {
	margin-bottom: 5.2rem;
}
.comPop .popList li:not(:last-child) {
	margin-bottom: 5.2rem;
}
.comPop .btmText {
	margin-top: 5rem;
	text-align: right;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	.comPop .popClose:hover {
		opacity: 0.7;
	}
	.comPop.popPho {
		max-width: 112rem;
	}
	.comPop.popPho .popBox {
		padding: 9.9rem 6rem 10rem;
	}
	.comPop.popPho .popClose {
		right: 2rem;
		bottom: 2rem;
	}
}
@media all and (max-width: 896px) {
	.mfp-container {
		padding: 0 2rem;
	}
	.comPop {
		max-width: inherit;
	}
	.comPop .popBox {
		height: calc(100vh - 20rem);
		padding: 5rem 2rem;
	}
	.comPop.popPho .popBox {
		padding: 0;
	}
	.comPop .popClose {
		width: 3rem;
		right: 1rem;
		bottom: 1rem;
	}
	.comPop .popTtl {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
	.comPop .title {
		margin-bottom: 1rem;
		font-size: 1.7rem;
	}
	.comPop .ttl {
		margin-bottom: 0.5rem;
		font-size: 1.5rem;
	}
	.comPop p {
		font-size: 1.3rem;
	}
	.comPop .textUl {
		margin-top: 3rem;
	}
	.comPop .textUl li:not(:last-child) {
		margin-bottom: 3rem;
	}
	.comPop .popList li:not(:last-child) {
		margin-bottom: 3rem;
	}
	.comPop .btmText {
		margin-top: 3rem;
	}
}
/*------------------------------------------------------------
	fixLink
------------------------------------------------------------*/
.fixLink {
	position: fixed;
	right: 0;
	width: 4.9rem;
	z-index: 99;
	display: none;
}
@media all and (min-width: 897px) {
	.fixLink {
		top: 50%;
		transform: translateY(-50%);
	}
	.fixLink a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.fixLink {
		bottom: 0;
		width: 14.8rem;
	}
    .fixLink.ab {
        position: absolute;
        top: -4.1rem;
    }
}
/*------------------------------------------------------------
	comFaq
------------------------------------------------------------*/
.comFaq .headLine01 {
	margin-bottom: 7.9rem;
}
.comFaq li {
	margin-bottom: 1.9rem;
	border-top: 1px solid #0080C8;
	border-bottom: 1px solid #0080C8;
}
.comFaq .ttl,
.comFaq .text {
	padding: 1.4rem 4rem 1.4rem 14.8rem;
	min-height: 9.6rem;
	position: relative;
	display: flex;
	align-items: center;
	letter-spacing: 0.02em;
}
.comFaq .ttl::before,
.comFaq .text::before {
	position: absolute;
	left: 11rem;
	top: 2rem;
	bottom: 1.8rem;
	width: 0.2rem;
	background-color: #000;
	content: "";
}
.comFaq .ttl::before {
	background-color: #0080c8;
}
.comFaq .ttl {
	min-height: 9.5rem;
	padding-right: 8rem;
	color: #0080c8;
	font-size: 1.9rem;
	font-weight: 400;
	cursor: pointer;
	transition: .3s;
	background: url(../img/common/icon11.png) no-repeat right 4rem center;
	background-size: 3.1rem auto;
}
.comFaq .ttl.on {
	background-image: url(../img/common/icon11_on.png);
}
.comFaq .aBox {
	display: none;
}
.comFaq .text {
	font-size: 1.7rem;
	line-height: 1.58;
	border-top: 2px dashed rgba(0,0,0,0.3);
}
.comFaq .text a {
	margin-top: 1.6rem;
	display: block;
	width: 20.2rem;
}
.comFaq .text a:hover {
	opacity: 0.7;
}
.comFaq .en {
	position: absolute;
	left: 3.3rem;
	top: 50%;
	font-size: 4.3rem;
	line-height: 1;
	transform: translateY(-50%);
	font-weight: 500;
}
@media all and (min-width: 897px) {
	.comFaq .ttl:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comFaq .headLine01 {
		margin-bottom: 0.6rem;
	}
	.comFaq li {
		margin-bottom: 1.4rem;
	}
	.comFaq .ttl,
	.comFaq .text {
		padding: 1.9rem 1rem 2.3rem 7.8rem;
		min-height: 7.4rem !important;
	}
	.comFaq .ttl::before,
	.comFaq .text::before {
		left: 6.3rem;
		top: 1.5rem;
		bottom: 1.5rem;
		width: 0.1rem;
	}
	.comFaq .ttl {
		padding-right: 3rem;
		font-size: 1.7rem;
		line-height: 1.61;
		background-position: right center;
	}
	.comFaq .text {
		text-align: justify;
		font-size: 1.5rem;
		line-height: 1.8;
		border-top-width: 0.1rem;
	}
	.comFaq .en {
		left: 1.7rem;
		font-size: 3.38rem;
	}
}
/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
.comImgBox {
	padding: 6.5rem 5.4rem 5.4rem;
	position: relative;
	background-color: rgba(225, 229, 236, 0.4);
	border-left: 0.2rem solid #0080C8;
}
.comImgBox .ttl {
	margin-bottom: 2.5rem;
	width: 39rem;
}
.comImgBox p {
	font-size: 1.7rem;
	line-height: 1.82;
	letter-spacing: 0.06em;
}
.comImgBox ul {
	position: absolute;
	right: 3.7rem;
	top: -6.5rem;
	width: 45rem;
}
.comImgBox ul li {
	width: 20.1rem;
}
.comImgBox .link {
	margin: -0.2rem 0 0 -1.1rem;
	width: 20.8rem;
}
.comImgBox .link a {
	height: 3.6rem;
	padding-right: 1.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #0080c8;
	letter-spacing: 0.06em;
	border: 1px solid #0080c8;
	border-radius: 5rem;
	background: #fff url(../img/common/icon04.png) no-repeat right 1.3rem center;
	background-size: 1.1rem auto;
}
.comImgBox .link a:hover {
	opacity: 0.7;
}
.comBtmBox {
	max-width: 112rem;
	margin: 19.5rem auto 0;
	padding: 11.8rem 6.2rem 0;
	border-top: 1px solid #0080C8;
}
@media all and (max-width: 896px) {
	.comBtmBox {
		max-width: inherit;
		margin: 9.5rem 6rem 0;
		padding: 5rem 0 0;
	}
	.comImgBox {
		padding: 4.2rem 2rem 3.9rem 3rem;
		border-left-width: 0.1rem;
		display: block;
	}
	.comImgBox .ttl {
		margin: 0 auto 2.2rem;
		width: 11.7rem;
	}
	.comImgBox p {
		margin: 0 -3rem;
		font-size: 1.25rem;
		line-height: 1.83;
		text-align: center;
	}
	.comImgBox ul {
		margin: 2.1rem 0 0 1rem;
		position: static;
		width: auto;
		display: block;
	}
	.comImgBox ul li {
		width: 18.8rem;
		margin: 0 auto 3.2rem;
	}
	.comImgBox ul li:last-child {
		margin-bottom: 0;
	}
	.comImgBox .link {
		width: 19.6rem;
	}
	.comImgBox .link a {
		font-size: 1.5rem;
	}
}
/*------------------------------------------------------------
	fade
------------------------------------------------------------*/
span.jsSlope {
	display: inline-block;
}
.jsSlope {
	opacity: 0;
}
.jsSlope.on {
	transform: translate(-50%,50%);
}
.jsSlope01.on {
	transform: translate(-50%,30%);
}
.jsSlope.on.visible {
	opacity: 1;
	transform: translate(0,0);
	transition: opacity 0.5s ease,transform 0.5s ease;
}
.fadeIn {
	opacity: 0;
}
.fadeIn.visible {
	opacity: 1;
	transition: opacity 1s ease 0.2s;
}
.jsFade {
	opacity: 0;
}
.jsFade.visible {
	opacity: 1;
	transition: opacity 1s ease;
}
.fadeInRight {
	opacity: 0;
	transform: translateX(-5rem);
	transition: opacity 1s ease,transform 1s ease;
}
.fadeInRight.visible {
	opacity: 1;
	transform: translateX(0);
}
.animation .fadeSlope {
	opacity: 0;
}
.animation.on .fadeSlope {
	transform: translate(-100%,100%);
}
.animation.visible.on .fadeSlope {
	opacity: 1;
	transform: translate(0,0);
	transition: opacity 0.5s ease,transform 0.5s ease;
}
.animation .fadeSlope01 {
	opacity: 0;
}
.animation.on .fadeSlope01 {
	transform: translate(-100%,70%);
}
.animation.visible.on .fadeSlope01 {
	opacity: 1;
	transform: translate(0,0);
	transition: opacity 0.5s ease,transform 0.5s ease;
}
.animation .fadeRight {
	opacity: 0;
	transform: translateX(-5rem);
	transition: opacity 1s ease,transform 1s ease;
}
.animation.visible .fadeRight {
	opacity: 1;
	transform: translateX(0);
}
span.jsAni {
	display: inline-block;
}
.jsAni {
	opacity: 0;
}
.jsAni.on {
	transform: translate(-50%,50%);
}
.jsAni01.on {
	transform: translate(-50%,10%);
}
.jsAni.visible.on {
	opacity: 1;
	transform: translate(0,0);
	transition: opacity 0.5s ease,transform 0.5s ease;
}
.jsLine {
	height: 0;
	transition: height 1s ease;
}
.jsLine.visible {
	height: 100%;
}
.delay01 {
	transition-delay: 0.1s,0.1s !important;
}
.delay02 {
	transition-delay: 0.2s,0.2s !important;
}
.delay03 {
	transition-delay: 0.3s,0.3s !important;
}
.delay04 {
	transition-delay: 0.4s,0.4s !important;
}
.delay05 {
	transition-delay: 0.5s,0.5s !important;
}
.delay06 {
	transition-delay: 0.6s,0.6s !important;
}
.delay07 {
	transition-delay: 0.7s,0.7s !important;
}
.delay08 {
	transition-delay: 0.8s,0.8s !important;
}
.delay09 {
	transition-delay: 0.9s,0.9s !important;
}
.delay10 {
	transition-delay: 1.0s,1.0s !important;
}
.delay11 {
	transition-delay: 1.1s,1.1s !important;
}
.delay12 {
	transition-delay: 1.2s,1.2s !important;
}
.delay13 {
	transition-delay: 1.3s,1.3s !important;
}
@media all and (max-width: 896px) {
	.animation.on .fadeSlope {
		transform: translate(-100%,30%);
	}
	.animation .fadeSlopeSp {
		opacity: 0;
	}
	.animation.on .fadeSlopeSp {
		transform: translate(-100%,100%);
	}
	.animation.visible.on .fadeSlopeSp {
		opacity: 1;
		transform: translate(0,0);
		transition: opacity 0.5s ease,transform 0.5s ease;
	}
	.animation .fadeSlopeSp01 {
		opacity: 0;
	}
	.animation.on .fadeSlopeSp01 {
		transform: translate(-100%,50%);
	}
	.animation.visible.on .fadeSlopeSp01 {
		opacity: 1;
		transform: translate(0,0);
		transition: opacity 0.5s ease,transform 0.5s ease;
	}
	.jsSlopeSp.on {
		transform: translate(-100%,100%);
	}
	.jsSlopeSp01.on {
		transform: translate(-50%,15%);
	}
}

